Subject: Re: CCL:local search in AutoDock

From: Alessandro Contini <alessandro.contini^at^unimi.it>
Date: Tue, 24 Jun 2003 19:22:39 +0200

Hi Robert,
wat you are experiencing is probaly a bug in  ADT. I don't know wich version 
you are using, but try to download the last one. I had the same problem a few 
month ago and I solved it by choosing a random start, because it seemed that 
ADT didn't recognize properly the ligand starting coordinates relative to the 
receptor file; the docking run was correct but there was some sort of offset 
between the ligand conformations and the receptor. By choosing a random 
start, If everything works fine, you should be able to properly reproduce 
your docking and to correctly visualize results.
Hope this help

Alessandro Contini

Alle 15:07, martedl 24 giugno 2003, Robert Flight ha scritto:
> Hi,
>
> I'm trying to use a local search (pseudo-sw) to minimize a docked pose of a
> ligand into a receptor.  When I look at the ligand and the receptor in ADT,
> the ligand is in the correct starting position.  The Grid box is large
> enough to contain the search space.  I'm using a non-random start,
> non-random relative dihedral offset, and initial relative dihedrals, which
> should all start the local search from the specified initial coordinates.
>
> The output ligand poses end up completely outside the docking box, and
> outside the receptor as well, with an RMSD of 85 Angstroms!!!  Can anyone
> tell me what is happening, as I see no reason why the ligand should end up
> outside the docking box!
>
> Thank you for your help,
>
> -Robert
>
> ********************************
> Robert Flight
> Masters Student
> Department of Chemistry
> University of New Brunswick
> Fredericton, NB  Canada  E3B 6E2
> e-mail: robert.flight^at^unb.ca
>
> ********************************
>
> "People think it must be fun to be a super genius, but they don't realize
> how hard it is to put up with all the idiots in the world." -Calvin from
> Calvin & Hobbes
>
>
> -= This is automatically added to each message by mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
> line and send your message to:  CHEMISTRY^at^ccl.net
>
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST^at^ccl.net HOME Page: http://www.ccl.net   | Jobs Page:
> http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jkl^at^ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

-- 
Alessandro Contini, Ph.D.
Istituto di Chimica Organica "Alessandro Marchesini"
Facolt` di Farmacia Universit` degli Studi di Milano
Via Venezian, 21 20133 Milano
Tel. +390250314480  Fax +390250314476
http://users.unimi.it/istchimorg/pagconthtm.htm
-------------------------------------------------------------------

-------------------------------------------------------------------
This e-mail and any attachments is confidential and may contain
attorney privileged information intended for the addressee(s) only.
Reading, copying, disclosure or use by anybody else is unauthorised.
If you are not the intended recipient, please delete this message
and any attachments and advise the sender by return e-mail.
-------------------------------------------------------------------
Il contenuto di questo messaggio elettronico e' riservato e
tutelato dal segreto professionale ed e' rivolto eslusivamente al/ai
destinatario/i identificato/i. Pertanto e' proibito leggerlo,
copiarlo, divulgarlo o utilizzarlo da parte di chiunque salvo il/i
destinatario/i. Se non siete il destinatario, vi invitiamo a
cancellare il messaggio ed eventuali allegati dandocene
immediatamente comunicazione scritta a mezzo posta elettronica.